## libsufary-ruby 3

=== debian/changelog ===
libsufary-ruby (3) unstable; urgency=low

  * Removed `depend' and corrected `debian/rules' to be built for any
    architectures. (Closes: Bug#51183,#51641)

 -- Takao KAWAMURA <kawamura@debian.org>  Thu, 25 Nov 1999 01:28:32 +0900

libsufary-ruby (2) unstable; urgency=low

  * Added README.en.

 -- Takao KAWAMURA <kawamura@debian.org>  Sun, 14 Nov 1999 23:47:47 +0900

libsufary-ruby (1) unstable; urgency=low

  * Initial Release.

 -- Takao KAWAMURA <kawamura@debian.org>  Mon,  6 Sep 1999 17:00:20 +0900

Local variables:
mode: debian-changelog
End:
