=== debian/control ===
Source: libsufary-ruby
Section: interpreters
Priority: optional
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends: ruby (>= 1.4), ruby (<< 1.5), ruby-dev (>= 1.4), ruby-dev (<< 1.5), sufary-dev
Standards-Version: 3.1.0

Package: libsufary-ruby
Architecture: any
Depends: ${shlibs:Depends}, ruby (>= 1.4), ruby (<< 1.5)
Description: Ruby module for SUFARY.
 This module lets you use the SUFARY library from Ruby.
