## libsufary-ruby 6

=== debian/changelog ===
libsufary-ruby (6) unstable; urgency=high

  * Rebuilt for Ruby 1.6.2. (Closes: Bug#88112)
  * Updated Standard-Version: 3.5.2

 -- Takao KAWAMURA <kawamura@debian.org>  Fri,  2 Mar 2001 13:41:54 +0900

libsufary-ruby (5) unstable; urgency=low

  * (control): Added debhelper on Build-Depends. (Closes: Bug#82013)

 -- Takao KAWAMURA <kawamura@debian.org>  Sat, 27 Jan 2001 01:42:36 +0900

libsufary-ruby (4) unstable; urgency=low

  * Rebuilt for Ruby 1.6.

 -- Takao KAWAMURA <kawamura@debian.org>  Fri, 22 Sep 2000 11:38:52 +0900
