=== debian/control ===
Source: libsufary-ruby
Section: interpreters
Priority: optional
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends: ruby (>= 1.6), ruby (<< 1.7), ruby-dev (>= 1.6), ruby-dev (<< 1.7), sufary-dev, debhelper
Standards-Version: 3.5.2

Package: libsufary-ruby
Architecture: any
Depends: ${shlibs:Depends}, ruby (>= 1.6), ruby (<< 1.7)
Description: Ruby module for SUFARY.
 This module lets you use the SUFARY library from Ruby.
