## libsufary-ruby 7

=== debian/changelog ===
libsufary-ruby (7) unstable; urgency=low

  * Rewrote the extended descrition. (Closes: Bug#210051)
  * Adapted to the Debian Ruby Policy. (Closes: Bug#212269)

 -- Takao KAWAMURA <kawamura@debian.org>  Thu, 25 Sep 2003 17:52:32 +0900
