=== debian/control ===
Source: libsufary-ruby
Section: interpreters
Priority: optional
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends: ruby1.6, ruby1.8, ruby1.6-dev, ruby1.8-dev, sufary-dev, debhelper (>= 2.1.2)
Standards-Version: 3.6.1

Package: libsufary-ruby1.6
Architecture: any
Replaces: libsufary-ruby (<< 7)
Conflicts: libsufary-ruby (<< 7)
Depends: ${shlibs:Depends}
Description: SUFARY module for Ruby 1.6
 This is an API module that allows to access the SUFARY
 library from programs in Ruby programming language.
 .
 This package contains SUFARY module for Ruby 1.6.

Package: libsufary-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}
Description: SUFARY module for Ruby 1.8
 This is an API module that allows to access the SUFARY
 library from programs in Ruby programming language.
 .
 This package contains SUFARY module for Ruby 1.8.

Package: libsufary-ruby
Architecture: all
Depends: libsufary-ruby1.6
Description: Ruby module for SUFARY
 This is an API module that allows to access the SUFARY
 library from programs in Ruby programming language.
 .
 This package is a dependency package, which depends on the
 package containing actual Ruby SUFARY module for the
 default Ruby version (currently 1.6).
