=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

tmp = debian/tmp
libdir16 = $(shell ruby1.6 -r rbconfig -e 'print Config::CONFIG["rubylibdir"]')
libdir18 = $(shell ruby1.8 -r rbconfig -e 'print Config::CONFIG["rubylibdir"]')
archdir16 = $(shell ruby1.6 -r rbconfig -e 'print Config::CONFIG["archdir"]')
archdir18 = $(shell ruby1.8 -r rbconfig -e 'print Config::CONFIG["archdir"]')

build: build-stamp1.6 build-stamp1.8

build-stamp1.6:
	dh_testdir

	ruby1.6 extconf.rb
	$(MAKE) clean
	$(MAKE)

	#	$(MAKE) install DESTDIR=`pwd`/debian/tmp
	install -d $(tmp)$(libdir16) $(tmp)$(archdir16)
	install -m 644 sufary.so $(tmp)$(archdir16)/sufary.so
	echo $(tmp)$(libdir16) >debian/libsufary-ruby1.6.install

	touch build-stamp1.6

build-stamp1.8:
	dh_testdir

	ruby1.8 extconf.rb
	$(MAKE) clean
	$(MAKE)

	# Add here commands to install the package into debian/tmp.
	#	$(MAKE) install DESTDIR=`pwd`/debian/tmp
	install -d $(tmp)$(libdir18) $(tmp)$(archdir18)
	install -m 644 sufary.so $(tmp)$(archdir18)/sufary.so
	echo $(tmp)$(libdir18) >debian/libsufary-ruby1.8.install

	touch build-stamp1.8

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp1.6 build-stamp1.8 debian/*.install

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

# Build architecture-independent files here.
binary-indep: build
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build
#	dh_testversion
	dh_testdir
	dh_testroot

	dh_install
	dh_installdebconf
	dh_installdocs -i
	dh_installdocs -a -A README*
	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
	dh_installmanpages
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
