## libsufary-ruby 9

=== debian/changelog ===
libsufary-ruby (9) unstable; urgency=low

  * QA upload by ruby maintainer to remove ruby1.6
  * default version of ruby is ruby1.8, so libsufary-ruby depends 
    libsufary-ruby1.8
  * drop libsufary-ruby1.6

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 19 May 2006 02:17:59 +0900

libsufary-ruby (8) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#353632); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
  * debian/copyright: Add full copyright statement.
  * debian/rules: Generate libsufary-ruby in binary-indep.
    Closes: #304118.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Sat,  8 Apr 2006 16:13:56 +0200
