=== debian/control ===
Source: libsufary-ruby
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: ruby1.8, ruby1.8-dev, sufary-dev, debhelper (>= 5)
Standards-Version: 3.6.2

Package: libsufary-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}
Description: SUFARY module for Ruby 1.8
 This is an API module that allows to access the SUFARY
 library from programs in Ruby programming language.
 .
 This package contains SUFARY module for Ruby 1.8.

Package: libsufary-ruby
Architecture: all
Depends: libsufary-ruby1.8
Description: Ruby module for SUFARY
 This is an API module that allows to access the SUFARY
 library from programs in Ruby programming language.
 .
 This package is a dependency package, which depends on the
 package containing actual Ruby SUFARY module for the
 default Ruby version (currently 1.8).
