=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

build: build/1.8
build/%:
	dh_testdir
	mkdir -p $@
	cd $@ && ruby$* $(CURDIR)/extconf.rb && $(MAKE)

clean:
	dh_testdir
	dh_testroot
	rm -rf build
	dh_clean

install: install/1.8
install/%: build/%
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_install -plibsufary-ruby$* \
		   $</*.so \
		   `ruby$* -r rbconfig -e 'print Config::CONFIG["archdir"]'`

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a
	dh_installdocs -a -A README*
	dh_strip -a
	dh_link -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
